﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Run All Elasticsearch-based Analytics Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Run All Elasticsearch-based Analytics Controls</h1>
        <p>You can run all the listed analytics under <strong>Analytics Configuration List </strong>in a single click. To run all the analytic controls in a single instance, perform the following:</p>
        <ol>
            <li>
                <p>Go to&#160;<strong>Analytics &gt;&#160;Analytics Configuration List</strong>.</p>
            </li>
            <li>
                <p>Select&#160;the <strong>Elastic&#160;</strong>tab.</p>
            </li>
            <li>
                <p>Click Action&#160;and select <strong>Run All Analytics</strong>.</p>
            </li>
        </ol>
        <p>This action is a manual trigger to update all the analytic controls.&#160;The results of the run all&#160;operation will be displayed on the <strong>Analytics History Elastic</strong> page for comparison.</p>
        <div class="confluence-information-macro-body">
            <p>If you want to periodically update results for all the available analytic controls, you can schedule a trigger at <strong>Run all Analytics-v2 (AnalyticsESjob)&#160;</strong>from&#160;<strong>Job Control Panel</strong>, this will trigger the operation&#160;<strong>Run All Analytics-v2</strong> periodically as scheduled.</p>
        </div>
    </body>
</html>